Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

This all started when the ubuntu update center said my computer needed updates. I agreed, and when the updates were finished it required a reboot. Upon rebooting I tried logging in, and when
I saw the desktop there was no toolbar or launcher. I googled it a bit, and found a tutorial similar to this: http://www.ubuntuvibes.com/2012/10/how-to-install-amd-catalyst-legacy.html Little did I know, these drivers were for Radeon HD 2xxx-4xxx series. I followed the tutorial and then rebooted. After rebooting it came up with a screen that says "The system is running in low graphics mode" I tried some tutorials here: How to fix "The system is running in low-graphics mode" error? but to no avail. After booting into Every command I try I always tells me to run 'apt-get -f install' Every time I try this command I get: 'Errors were encountered while processing: /var/cache/apt/archives/fglrx-legacy_2%3a8.97.100.7-makson~ppa1_amd64.deb' 'E:Sub-process /usr/bin/dpkg returned an error code (1)'

P.S. I am very new to Ubuntu, and linux. I have mostly used windows. I am using Ubuntu 12.10.

share|improve this question

2 Answers 2

Errors were encountered while processing: /var/cache/apt/archives/fglrx-legacy_2%3a8.97.100.7-makson~ppa1_amd64.deb' 'E:Sub-process /usr/bin/dpkg returned an error code (1)

You have enabled a PPA and there is a problem with the package install script. Try as the page suggests:

If something goes wrong, you can purge the packages by running following commands:

sudo apt-get install ppa-purge sudo ppa-purge ppa:makson96/fglrx

Or just install Ubuntu 14.04. Ubuntu 12.10 is over 18 months old now and unsupported, there have been a lot of updates to the open source driver since then, and your card should work well without any messing around.

edit: Just realised this is an old question...

share|improve this answer

Installation of AMD Catalyst (Radeon HD Driver) is complicated in Ubuntu. This link maybe help you: askubuntu-What is the correct way to install ATI Catalyst Video Drivers (fglrx)?

share|improve this answer
1  
on the Installer, when I try the first option it tells me what OS i'm running and then if I try to continue it says operation aborted. The second option ask me which path to install it in. I tried in the home folder, it installed normally. When rebooting I still booted into Low graphics mode. Oh I should add that I had used ctrl + alt + F1 to get to the terminal. –  user141787 Mar 20 '13 at 17:59

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.